%define module_name Renard-Incunabula
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Function/Parameters.pm) perl(Import/Into.pm) perl(Modern/Perl.pm) perl(MooX/TypeTiny.pm) perl(Path/Tiny.pm) perl(Return/Type.pm) perl(Test/Most.pm) perl(Try/Tiny.pm) perl(Type/Libraries.pm) perl(Type/Library.pm) perl(Type/Utils.pm) perl(Types/Common/Numeric.pm) perl(Types/Path/Tiny.pm) perl(Types/Standard.pm) perl(Types/URI.pm) perl(autodie.pm) perl(custom/failures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.004
Release: alt1
Summary: The base library for Project Renard
Group: Development/Perl
License: perl
URL: https://github.com/project-renard/p5-Renard-Incunabula

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Z/ZM/ZMUGHAL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This library contains various modules that can be used throughout other parts
of Project Renard.  Among these is the Renard::Incunabula::Common::Setup manpage which
provides an easy way to export commonly used features such as use of
the Function::Parameters manpage for function signatures and type-checking.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/R*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

